<?php
// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Administrations Menü");
define("_MB_SYSTEM_WHOS","Wer ist Online");
define("_MB_SYSTEM_LOGIN","Login");
define("_MB_SYSTEM_NICK","Nickname");
define("_MB_SYSTEM_PASS","Password");
define("_MB_SYSTEM_DHAAY","Sie haben noch keinen Account?");
define("_MB_SYSTEM_RNOW","Registrieren Sie sich jetzt!");
define("_MB_SYSTEM_LPASS","Passwort verloren?");
define("_MB_SYSTEM_SEARCH","Suchen");
define("_MB_SYSTEM_ADVS","erweiterte Suche");
define("_MB_SYSTEM_MENU4","Menü für %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Account anzeigen");
define("_MB_SYSTEM_LOUT","Abmelden");
define("_MB_SYSTEM_NNMSG","Keine neuen Nachrichten");
define("_MB_SYSTEM_YDMSG","Sie haben keine Nachrichten.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s neue Nachrichten");
// %s represents a number
define("_MB_SYSTEM_TMSGS","%s Nachrichten gesamt.");
define("_MB_SYSTEM_WCNT","Eingänge");
define("_MB_SYSTEM_SUBMS","neue Artikel");
define("_MB_SYSTEM_WLNKS","neue Links");
define("_MB_SYSTEM_BLNK","defekte Links");
define("_MB_SYSTEM_MLNKS","geänderte Links");
define("_MB_SYSTEM_WDLS","neue Downloads");
define("_MB_SYSTEM_BFLS","defekte Downloads");
define("_MB_SYSTEM_MFLS","geänderte Downloads");
define("_MB_SYSTEM_MMENU","Haubtmenü");
define("_MB_SYSTEM_HOME","Home"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","weiterempfehlen");
define("_MB_SYSTEM_PWWIDTH","Pop-Up Fenster Breite");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up Fenster Höhe");
define("_MB_SYSTEM_LOGO","Logo Bild-Datei unter %s Verzeichnis");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Administrations Gruppen anzeigen");
define("_MB_SYSTEM_SPMTO","Private Nachricht Senden an %s");
define("_MB_SYSTEM_SEMTO","Email Senden an %s");
?>